docs

# RegularTextSource

data class RegularTextSource constructor(val source: String ) : TextSource
Content copied to clipboard

## See also

regular

## Constructors

RegularTextSource
Link copied to clipboard
fun RegularTextSource (source: String )
Content copied to clipboard

## Properties

asText
Link copied to clipboard
open val asText : String
Content copied to clipboard
html
Link copied to clipboard
open override val html : String
Content copied to clipboard
markdown
Link copied to clipboard
open override val markdown : String
Content copied to clipboard
markdownV2
Link copied to clipboard
open override val markdownV2 : String
Content copied to clipboard
source
Link copied to clipboard
open override val source : String
Content copied to clipboard